@CHARSET "UTF-8";


/* .datepicker {padding:5px 0 !important;} */

/* .date {position:relative; border:1px solid #a4a4a4; border-radius:5px; background:url("/images/cmmn/calendar/bg_datepicker.png") 95% 50% no-repeat;} */
.date input[type="text"] {margin-left:10px; border:0; background:transparent; padding:6px 0; height:16px;}
.date.disabled {background:url("/images/cmmn/calendar/bg_datepicker.png") #e4e4e4 95% 50% no-repeat;}
.date2 {position:relative; border:1px solid #a4a4a4; border-radius:5px; background:url("/images/cmmn/calendar/bg_datepicker2.png") 97.5% 50% no-repeat;}
.date2 input[type="text"] {margin-left:10px; border:0; background:transparent; padding:6px 0; height:16px;}
.date2.disabled {background:url("/images/cmmn/calendar/bg_datepicker_disabled.png") #e4e4e4 97.5% 50% no-repeat;}


.ui-state-default .mtz-monthpicker .mtz-monthpicker-month {background:#940034; color:#fff;}
.datepicker {font-size:12px !important;}
.datepicker {text-indent:10px;}

